mimms(1)

NAME
mimms - MiMMS isn't an MMS Message Sender

SYNOPSIS
mimms [options] mms://<host>[:port]/<path>

DESCRIPTION
MiMMS, formerly called "mmsclient", is a simple client to download streaming audio and/or video media from the internet using the MMS protocol (i.e. from mms:// type URLs, generally found in asx files). Downloaded streams can then be replayed offline at your leisure, using any compatible media player of your choice.

OPTIONS

-t, --time=<minutes>
    Record only for given number of minutes (useful for live streams).

-o, --output=<file>
    Write the output to the given file instead of the name in the URL.

-?, --help
    Show command-line option help.

AUTHOR
This manual page was written by Wesley J. Landaker <wjl@icecavern.net>, for the Debian project (but may be used by others). It is distributed under the same terms as MiMMS, the GNU GPL.